cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
580
Views
0
Helpful
5
Replies
Albert Liu
Beginner

CSCuu75647 - VMFEX for Esxi 6.0 vmk_UplinkIoctl API fails in 6.0

Is there roadmap for the new release, VM-FEX for ESXi 5.5U2 and ESXi 6.0 ?

5 REPLIES 5
Ian Brennan
Beginner

I'm also looking for information on this... we just started a UCS deployment and I was very disappointed to learn that vm-fex won't work on my brand new ESXi 6 install.  

 

Any update Cisco?

Eddie_L
Beginner

Still no news on this? Version 6.0 has been out over 8 months now, would be good to get an update on Cisco about this.

nickeoannidis
Beginner

Yep this is a joke, im still waiting on TAC to get back to me and local SE does not know when the fix is coming either.

Steven Peterson
Beginner

Bump this again, 3.1 firmware came out 

with this note.....

Release 3.1(1e) does not support ESXi configuration on VM FEX.

so still no fix

Andrew Kelly
Cisco Employee

Hello All,

Support for VMFEX on ESXi 6.0u2 is now available.

Check out the Interoperability matrix for more info:

http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html 

-Andrew